Subject: Re: [GSoC PATCH 3/3] doc: gitprotocol-pack: normalize inline code formatting

From: Lorenzo Pegorari <[email-masked]>
Date: Tue, 3 Mar 2026 02:26:13 +0100

On Mon, Mar 02, 2026 at 03:01:17PM -0800, Junio C Hamano wrote:
> LorenzoPegorari <[email-masked]> writes:
> 
> > Uniform inline code usage for command and process names.
> >
> > Signed-off-by: LorenzoPegorari <[email-masked]>
> > ---
> >  Documentation/gitprotocol-pack.adoc | 10 +++++-----
> >  1 file changed, 5 insertions(+), 5 deletions(-)
> >
> > diff --git a/Documentation/gitprotocol-pack.adoc b/Documentation/gitprotocol-pack.adoc
> > index f4c9e024b0..63d3971037 100644
> > --- a/Documentation/gitprotocol-pack.adoc
> > +++ b/Documentation/gitprotocol-pack.adoc
> > @@ -117,7 +117,7 @@ process on the server side over the Git protocol is this:
> >  SSH Transport
> >  -------------
> >  
> > -Initiating the upload-pack or receive-pack processes over SSH is
> > +Initiating the 'upload-pack' or 'receive-pack' processes over SSH is
> 
> These are not `backquoted` for <tt>teletype text</tt> typesetting,
> like the other hunks in this patch do?
> 
> All other things in these three patches I found them reasonable,
> except for this hunk.
> 
> Thanks.

Thank you so much for catching all my mistakes Junio.

I misread the existing formatting: I mistook the apostrophes for
backticks, and so I incorrectly assumed that the document used inline
code for command and process names. In reality, the rest of the document
uses italics for these elements.

I'm sending a v2 where I correctly uniform command and process names to
use the italic style ASAP.